                
                width: 680px;
                float: left;
                border: 1px solid #999;
                background: #F3F3F3;
                -moz-border-radius: 4px;
                -webkit-border-radius: 4px;
                border-radius: 4px;
                -moz-box-shadow: 2px 2px 5px #ccc;
                -webkit-box-shadow: 2px 2px 5px #CCC;
                box-shadow: 3px 3px 10px #DDD;
                margin-bottom: 1em;
                padding-bottom: 1em;
            
            }
          
		  
            .gallery ul{
               /* This position the ul content in the middle of the gallery*/
               margin:0 0 0 60px; 
            }
       
       
            .gallery ul li {
                /* In order to create the proper effect with hover we should use display inline-table
                    This will display the big picture right next to its thumbnail
                */
                list-style:none; display:inline-table; padding:10px;
            }
                 
                 
            /* This is the pic to display when the hover action occur over the li that contains the thumbnail  */
            .gallery ul li .pic{
                /* Animation with transition in Safari and Chrome */
               -webkit-transition: all 0.6s ease-in-out;
               /* Animation with transition in Firefox (No supported Yet) */
               -moz-transition: all 0.6s ease-in-out;
               /* Animation with transition in Opera (No supported Yet)*/
               -o-transition: all 0.6s ease-in-out;
                /* The the opacity to 0 to create the fadeOut effect*/
               opacity:0;
               visibility:hidden; 
               position:absolute; 
               margin-top:10px; 
               margin-left:-20px; 
               border:1px solid black;
               /* box shadow effect in Safari and Chrome*/
               -webkit-box-shadow:#272229 2px 2px 10px;
                /* box shadow effect in Firefox*/
               -moz-box-shadow:#272229 2px 2px 10px;
               /* box shadow effect in IE*/
               filter:progid:DXImageTransform.Microsoft.Shadow(color='#272229', Direction=135, Strength=5);
                 /* box shadow effect in Browsers that support it, Opera 10.5 pre-alpha release*/
               box-shadow:#272229 2px 2px 10px;
            }
            

            .gallery ul li .mini:hover{
                cursor:pointer;
            }
            
            
            /* This create the desired effect of showing the imagen when we mouseover the thumbnail*/
           .gallery ul li:hover .pic {
                /* width and height is how much the picture is going to growth with the effect */
                width:200px; 
                height:200px;
                opacity:1; 
                visibility:visible; 
             
                float:right;
            }

            .gallery h1 {
              background-color: #3F0201;
              padding: 0.1em 0.3em;
              margin-top: 0;
              color: white;
              font-size: 1.6em;
              font-weight: normal;
              text-shadow: 0 1px 0 #777;
              -moz-box-shadow: 1px 1px 15px #999 inset;
              -webkit-box-shadow: 1px 1px 15px #999 inset;
              box-shadow: 1px 1px 15px #999 inset;
            }